/* BODY mohl bych udelat logo na bok... */
BODY { background: url('gal/logo_bok.png') no-repeat white; }

.komentar {text-align : center; font-size : 14px; padding-bottom : 1em; margin-top:0.5em}

.foto { text-align : center; position : absolute; left:160px; top : 10% ; padding-right:100px; }
                                                                           /*pro navigaci*/
/* jednotlive thumbnails budou A, ale nechci je mit nejak zvyraznene */
/* .thumbnail { text-decoration : none; margin : 10px} */

/* navigaci to bude chtit u sebe a obrazkovou...*/

.zpet_na_galerie, .zpet_na_galerii, .nasledujici, .predchozi { color : #fe0000; position:absolute; right : 0px; width:100px }
.nasledujici {top:100px}
.predchozi {top:150px}
.zpet_na_galerii { top : 200px}
.zpet_na_galerie { top : 250px}
.neplatne { color : gray }